{
	"306000222_0": "\"The wielders are holding the Noise off at the outskirts.\"",
	"306000222_1": "\"Looks like there's a lot of them, but they've got things under control.\"",
	"306000222_2": "\"The wielders have the upper hand, and as long as it stays that way, the current evac should be fine.\"",
	"306000222_3": "\"Good to hear. I always worry about what the Gjallarhorn alerts may bring.\"",
	"306000222_4": "\"Those girls have always gotten through tough times in other worlds. Have a little faith.\"",
	"306000222_5": "\"If there was only a way to observe the destinations beyond the gates beforehand...\"",
	"306000222_6": "\"I guess even alchemists aren't too good at observing parallel worlds, huh?\"",
	"306000222_7": "\"Commander!\"",
	"306000222_8": "\"What happened?!\"",
	"306000222_9": "\"I'm detecting a huge energy signal out there! Wh-What on earth...\"",
	"306000222_10": "\"Comparing waveform patterns! I'm putting it up on the monitor!\"",
	"306000222_11": "\"What?! My goodness!\"",
	"306000222_12": "\"Impossible...\"",
	"306000222_13": "\"<size=40>It's... Nephilim?!</size>\""
}